Skip to content
Permalink
Browse files

Update phpunit/phpunit requirement from 4.* to 4.* || 5.*

Updates the requirements on [phpunit/phpunit](https://github.com/sebastianbergmann/phpunit) to permit the latest version.
- [Release notes](https://github.com/sebastianbergmann/phpunit/releases)
- [Changelog](https://github.com/sebastianbergmann/phpunit/blob/5.7.27/ChangeLog-5.7.md)
- [Commits](sebastianbergmann/phpunit@4.0.0...5.7.27)

Signed-off-by: dependabot-preview[bot] <support@dependabot.com>
  • Loading branch information...
dependabot-preview committed Oct 3, 2019
1 parent 907ddd2 commit 26251e3a0380e25a97daa4d695789401e5262c41
Showing with 1 addition and 1 deletion.
  1. +1 −1 composer.json
@@ -20,7 +20,7 @@
},
"require-dev": {
"friendsofphp/php-cs-fixer": "2.*",
"phpunit/phpunit": "4.*",
"phpunit/phpunit": "4.* || 5.*",
"squizlabs/php_codesniffer": "3.*"
},
"autoload": {

0 comments on commit 26251e3

Please sign in to comment.
You can’t perform that action at this time.